msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mods/tutorial_darkage/nodes.lua:4
msgid "basalt cobble"
msgstr "adoquín de basalto"

#: mods/tutorial_darkage/nodes.lua:11
msgid "basalt brick"
msgstr "ladrillo de basalto"

#: mods/tutorial_darkage/nodes.lua:18
msgid "stone brick"
msgstr "ladrillo de piedra"

#: mods/tutorial_darkage/nodes.lua:26
msgid "straw"
msgstr "paja"

#: mods/tutorial_darkage/nodes.lua:33
msgid "lamp"
msgstr "lámpara"

#: mods/tutorial_darkage/nodes.lua:42
msgid "marble tile"
msgstr "losa de mármol"

#: mods/tutorial_darkage/nodes.lua:50
msgid "medieval glass"
msgstr "vidrio  medieval"

#: mods/tutorial_darkage/nodes.lua:61
msgid "wooden bars"
msgstr "barras de madera"

#: mods/tutorial_darkage/nodes.lua:73
msgid "wooden grille"
msgstr "reja de madera"

#: mods/tutorial_darkage/nodes.lua:85
msgid "wooden frame"
msgstr "marco de madera"

#: mods/tutorial_darkage/nodes.lua:97
msgid "iron bars"
msgstr "barras de metal"

#: mods/tutorial_darkage/nodes.lua:109
msgid "iron grille"
msgstr "reja de metal"
